API
POST /api/voice/call/end
End Call
POST /api/voice/call/end
End Call
Authentication: Authorization: Bearer <key> or X-API-Key: <key>. Create keys at developers.cognitivx.io/keys.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
X-Org-ID | header | string | null | No | - |
Request body
A JSON request body is required.
| Field | Type | Required | Description |
|---|---|---|---|
call_id | string | null | No | - |
transcript | string | null | No | - |
Example request
curl -X POST https://api.cognitivx.io/api/voice/call/end \
-H "Authorization: Bearer icog_..." \
-H "Content-Type: application/json" \
-d '{
"call_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"transcript": null
}'Example response
200 application/json
{}Responses
| Status | Description |
|---|---|
200 | Success. Returns the response body shown below. |
422 | Request validation failed. detail lists each offending field. |